<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Counter_8_Channel_sat_blade__c</fullName>
    <externalId>false</externalId>
    <formula>IF( 
OR( Type_of_Equipment__c = &quot;8-Channel satellite receiver blade&quot;,
    Type_of_Equipment__c = &quot;8-Channel satellite receiver blade&quot;), 1, 0)</formula>
    <formulaTreatBlanksAs>BlankAsZero</formulaTreatBlanksAs>
    <label>Counter 8-Channel sat blade</label>
    <precision>18</precision>
    <required>false</required>
    <scale>0</scale>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Number</type>
    <unique>false</unique>
</CustomField>
